@font-face
{
	font-family: myfonts;
	src: url(../fonts/GillSansStd.woff2);

}

a:hover{
	text-decoration: none;
}

*{
	outline: 0px !important;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  padding-bottom: 14px!important;
    padding-top: 14px!important;
}


.heading
{
         
         margin: auto;
         display: inherit;
                  
}

.mobile-logo
{
	position: absolute;
	background: url(img/goomee/group.png);
	opacity: 0;
	width: 50px;
	height: 50px;
	display: flex;
    left: 30px ;
    
}

.heading img{
	object-fit: contain; 
}



.login{

	 position: absolute;
	 right: 0;

}

.navbar {
	transition: .6s;
}

.navbar-collapse {
	position: absolute;
	left: 0;
	width: 100%;
	top: 100%;
	padding: 20px;
	background-color: #fff;
	box-shadow: 0 1px 10px #f9f9f9;
	z-index: 111;
}



.login a
{
	font-weight: 500;
    letter-spacing: 0.6px;
    color: black;
    margin-right: 250px;
    font-family: myfonts;
    margin-top: 8px;
    display: initial;
    border: 2px solid transparent;
	border-radius: 20px;
    position: relative;
    padding-bottom: 5px;
   

}
.login a::after
{
	content: "";
	border-bottom: solid 5px transparent;
	border-radius: 20px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	margin: 0 auto;
	transition: all .3s ease;
}

.login a:hover
{
   text-decoration: none;
}

.login a:hover::after
{
	border-color: #153f42;
	width: 100%;
}



.Heading-icon
{
   position: absolute;
   right: 0;
   display: flex;

}
.Heading-icon img 
{   

	margin-right: 20px;
	width: 22px;
	height: 20px;
	transition: width .3s, height .9s  ;
}

.Heading-icon img:hover
{
	height: 30px;
	width: 30px;

}

.icons-top
{
	
	width: 22px;
	height: 20px;
	margin-right: 10px;
	
}

.cart0 {
    transform: translateY(-22px) translateX(10px);
}



 .cart0 img 
{
	position: absolute;
	width: 14px;
	height: 14px;
    background-color:white;
    border-radius: 30px;
    
}


.header-second a{

	margin-right: 50px;
	letter-spacing: 0.6px;
	border: 0;
	background-color: white;
    font-family: myfonts;
    font-size: 14px;
    position: relative;
}

 a.nav-link::after {
     content: "";
	border-bottom: solid 5px transparent;
	border-radius: 20px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	margin: 0 auto;
	transition: all .3s ease;	
}

a.nav-link:hover::after

	{
	
	border-color: #153f42;
	width: 100%;

   }



.hero-banner-section
{
    position: relative;
    background-color: #f5e5d7;
    border-radius: 30px; 
    height: 70vh; 
    overflow: hidden; 
}

.hero-banner-illustration
{

	top: 0;
	left: 0;
	position: absolute;
	max-width: 284px;
    width: 100%;
}

.banner-heading-part {
    z-index: 9;
}

.hero-banner-brand-ambsedar
{
    bottom: 0;
    right: 0;
    position: absolute;
    max-height: 100%;
    max-width: 810px;
    
    
}

.banner-text p {
    
    font-family:myfonts;
    opacity: 0.8;
    letter-spacing: 0.36px;
    font-size: 18px;

}


.promotion-text p{

	
	font-size: 20px;
	font-weight: 300;
}


.section2-banner1-handler
{

	position: relative;
	border-radius: 30px;
	height: 100%;
	background-color:#f0f4ff;
	
}

.section2-banner1-illustration
{
	position: absolute;
	top: 0;
	right: 0;
	height: 205px;
	width: 200px;
}

.promotion-banner1-heading h1{

	font-weight: 350;

}

.section2-banner1-text h2 {

	font-weight: 300;
	top: 50%;
}

.section2-banner1-text2
{
	font-weight: 300;
}




.section2-banner2-handler
{
   position: relative;
	background-color: #ffd7ee ;
	border-radius: 30px;
	
	height: 731px;
	overflow: hidden;
	



}

.section2-banner2-illustration
{
  position: absolute;
	top: 0;
	right: 0;
	height: 205px;
	width: 200px;

}

.section2-banner2-model
{
   
	
	height: 480px;
	max-width: 100%;
	bottom: 0;
	

}

.banner-heading h1
{
    font-weight: 350;
}

.banner-heading p
{
	font-size: 30px;
	font-weight: 300;
}




.section3-hero-banner-handler
{

	position: relative;
	border-radius: 30px;
	background-color: #fee1c8;
	height: 100%;
	padding-bottom: 50px;
	
}



.section3-hero-banner-text-heading h5
{
	font-weight: 500;
	font-size: 17px;
	letter-spacing: 0.5px;
	color: #bd8452;
	padding-top: 80px;
}

.section3-hero-banner-text-heading h1
{
	
	padding-top: 15px;
	font-weight: 350;
}

.section3-hero-banner-illustration
{
	position: absolute;
	top: 0;
	left: 0;
}

     
   .section3-icon
  {

  	width: 72%;
  	display: inline-block;
  }

.section3-icon h5
{
	font-weight: 600;
	font-size: 22px;
	font-family: myfonts;
}  



.cart-selected-icon
{
    position: absolute;
	height: 14px;
	width: 14px;
	border-radius: 50%;
	background-color: red;
	margin-left: -10px;
}

.arrow {
    position: absolute;
	border: solid white;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  height: 11px;
  margin-left: -8px;
 
}

.right {
  transform: rotate(35deg);
  -webkit-transform: rotate(35deg);
}

.btn, .form-control
{
	box-shadow: 0px 0px 0px transparent !important;
}


.btn-primary
{
	background-color: #153f42;
	font-size: 16px;
	border-radius: 0;
	border: 0;
	height: 50px;
	width: 156px;
	padding-top: 12px;
	font-family:myfonts;
	letter-spacing: 0.3px;



}


.btn-primary:focus
{
	background-color: #153f42;

}




.btn-primary:hover{

	background-color: #bd8452;
	border: #153f42;
	
}

.btn-primary::after
{
	background-color: #bd8452;
	border: #153f42;
	content: "";
}



.swiper-slide
{
	  
  
  
  

}

.promotion-background
{
	background-color: white;
	padding-top: 41px;
	height: 100%;
	width: 100%;
	height: 262px;


	
}

.swiper-slide .text-center img
{
	max-height: 180px;
	height: 100%;
	max-width: 180px;
	width: 100%;
    
}



.advertise-slide-text p
{

	font-size: 20px;
    font-weight: 500;
    word-spacing: 0.6px;
    margin-top: 25px;
    font-family: myfonts;
    color: black;
}



.swiper-button-shopnow .swiper-pagination.swiper-pagination-bullets
{
    position: relative;
    bottom: 0;
    left: 0;
}

.swiper-button-next:after, .swiper-button-prev:after
{
	font-weight: 700 ;
	font-size:15px ;
}

.swiper-button-next
{
    right: 0;
    left: 60px;
    top: 20px;
    position: relative;
   border: 25px solid white;
   border-radius: 28px;
   color: black !important;
 
}

.swiper-button-prev
{
    
    right: 0;
    left: 0;
    top: 20px;
    left: -60px;
    position: relative;
   border: 25px solid white;
   border-radius: 28px;
   color: black !important;
  

}


.swiper-button-shopnow
{
	
	display: flex;
   
}


.products-advertise-heading img
{

	position: absolute;
	height: 173px;
	width: 173px;
    left: 50%;
    transform: translateX(-50%);
	

}

.section4-product-promotion-heading p
{
	
	
	font-weight: 600;
	letter-spacing: 0.6;
	color: #bd8452;
}

.section4-product-promotion-heading2 h1
{
	font-weight: 300;
	
}

.card
{
	border: 0;

}

.card-img-top
{
	background-color: #f9f9f9;
	
	width: 100%;
	height: 262px;
	padding: 58px 28px 58px 28px;
	object-fit: contain;
}

.card-title
{
 font-weight: 500;
 font-size: 20px;
 letter-spacing: 0.3px;
 color: black;

}

.card-text
{
   
    width: 73%;
  	display: inline-block;
  	font-weight: 700;
  	font-size: 22px;
  	font-family: myfonts;
}

.card-icons
{
	left: 0;


}

.section-4-margin-icon
{
	margin-right: 16px;
}




.section5-advertise-banner
{

	
	background-color: #153f42;
	border-radius: 30px;
	height: 100%;
	overflow: hidden;



}

.section-5-banner-image img
{
  
   
   
   margin-top: 70px;
   height: 100%;
   max-width: 600px;

}

.section5-heading {
 
    
    right: 0px;
    
}


.section-5-banner-heading p 
{
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 0.3px;
	color: #f6ab68;
}

.section-5-banner-heading h1
{
	font-weight: 300;
	font-size: 40px;
	letter-spacing: 0.3px;
	color: var(--white);
}

.section-5-banner-text p
{
	letter-spacing: 0.3px;
	color: white;
	font-family: myfonts;
	opacity: 0.9;
	
}

.btn-secondary
{
	width: 155px;
	border-radius: 0;
	background-color: #bd8452;
	padding: 15px 30px 15px 30px;
	
	font-family:myfonts;
}

.btn-secondary:hover
{
   background-color: #bd8452;
}



.section-6-advertise
{
	padding-bottom: 20px;
}



.section6-advertise-image img
{
	border: 1px solid #f6ab68;
	max-width: 100%;


}

.section-6-advertise-date p
{
	color: #000;
	font-weight: 500;
	font-size: 14px;
	opacity: 0.5;
	letter-spacing: 0.3px;
}

.section-6-advertise-heading  h5
{
	line-height: 1.4;
}

.section-6-advertise-text h6
{
	line-height: 1.75;
	color: #000;
	opacity: 0.8;

}

.section-6-advertise-text a 
{
	color: #153f42;
	font-weight: 600;
	letter-spacing: 0.3px;
	font-family: myfonts;
}


.footer
{

	background-color: #153f42;
	border-radius: 30px;
	height: 100%;
    padding-bottom: 50px;

}


.footer-text p {
	line-height: 1.75;
	letter-spacing: 0.3px;
	color: white;
	opacity: 0.8;
	font-family:myfonts;
}

.footer-contact-links a
{
   color: white;
   letter-spacing: 0.3px;
   font-family:myfonts;
   opacity: 0.8;

}

.footer-social-media
{

	background-color: #002628;
	height: 50px;
	width: 50px;
	border-radius: 25px;


}

.footer-social-media img 
{
	
	margin-top: 14px;
	margin-left: 14px;
}

.footer-social-media:hover
{
	background-color: darkgoldenrod;

} 

.footer-header h6
{

  color: #bd8452;
  font-family:myfonts;
  font-weight: 400;
  letter-spacing: 0.24px;
}



.footer-links a 
{
  
  color: white;
  opacity: 0.8;
  line-height: 2;
  letter-spacing: 0.3px;
  font-family:myfonts;

}

.footer-subscribe-text p 
{
	font-family:myfonts;
	opacity: 0.8;
	line-height: 1.75;
	color: white;
	letter-spacing: 0.3px;
}

	
input.form-control
{
	height: 55px;
	font-size: 14px;
	letter-spacing: 0.6px;
	font-family:myfonts;
	border-radius: 0;
	color: #ababab;

	
}





